import config from "../../../config/index.js";
import renderFollow from "./follow.js";
export default ((follower, followee, requestId)=>{
    return {
        type: "Accept",
        actor: `${config.url}/users/${followee.id}`,
        object: renderFollow(follower, followee, requestId)
    };
});
